Skip to content

CheckoutBookings_GetBriljantProjects

GET
/v1/booking/checkout/bookings/GetBriljantProjects
curl --request GET \
--url https://rms.dev.caspeco.net/api/booking/v1/booking/checkout/bookings/GetBriljantProjects \
--header 'Authorization: Bearer <token>' \
--header 'system: example'
system
required
string

The system name / database to query

query
string
nullable
Media typeapplication/json
Array<object>
object
dateStart
string
nullable
dateEnd
string
nullable
validAtWeekdays
Array<integer>
nullable
timeStart
integer format: int32
timeEnd
integer format: int32
recurring
boolean
title
string
nullable
bookingUnitId
integer format: int64
dayNoteEventTagId
integer format: int64
businessControlProjectId
integer format: int32
businessControlProjectName
string
nullable
externalProjectId
string
nullable
externalCostCenter
string
nullable
checkoutPlaceId
Array<string>
nullable
Examplegenerated
[
{
"dateStart": "example",
"dateEnd": "example",
"validAtWeekdays": [
1
],
"timeStart": 1,
"timeEnd": 1,
"recurring": true,
"title": "example",
"bookingUnitId": 1,
"dayNoteEventTagId": 1,
"businessControlProjectId": 1,
"businessControlProjectName": "example",
"externalProjectId": "example",
"externalCostCenter": "example",
"checkoutPlaceId": [
"example"
]
}
]